### Method

# Qmi IndicationPdcLoadConfigOutput ref

since: 1.18

#### Declaration [src]

    QmiIndicationPdcLoadConfigOutput*
    qmi_indication_pdc_load_config_output_ref (
      QmiIndicationPdcLoadConfigOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiIndicationPdcLoadConfigOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.